<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/Adresses.iml" filepath="$PROJECT_DIR$/Adresses.iml" />
      <module fileurl="file://$PROJECT_DIR$/app/app.iml" filepath="$PROJECT_DIR$/app/app.iml" />
      <module fileurl="file://$PROJECT_DIR$/kotlin_tp-Adresses.iml" filepath="$PROJECT_DIR$/kotlin_tp-Adresses.iml" />
      <module fileurl="file://$PROJECT_DIR$/app/kotlin_tp-app.iml" filepath="$PROJECT_DIR$/app/kotlin_tp-app.iml" />
    </modules>
  </component>
</project>